[kojira]
; For user/pass authentication
; user=kojira
; password=kojira

; The URL for the koji hub server
server=http://hub.example.com/kojihub

; The directory containing the repos/ directory
topdir=/mnt/koji

; Logfile
logfile=/var/log/kojira.log

;configuration for Kerberos authentication

;the kerberos principal to use
;principal = kojira@EXAMPLE.COM

;location of the keytab
;keytab = /etc/kojira/kojira.keytab

;configuration for SSL authentication

;client certificate
;cert = /etc/kojira/client.crt

;certificate of the CA that issued the HTTP server certificate
;serverca = /etc/kojira/serverca.crt

;how soon (in seconds) to clean up expired repositories. 1 week default
;deleted_repo_lifetime = 604800

;how soon (in seconds) to clean up dist repositories. 1 week default here too
;dist_repo_lifetime = 604800

;turn on debugging statements in the log
;debug = false

; ignored repositories according to glob. Multiple masks separated by space.
; ignore_tags =


; Monitor external repos and trigger the appropriate Koji repo regenerations
; when they change. Note that you need to have your database set to use UTC,
; as otherwise you can end with weird behaviour. For details see
; https://pagure.io/koji/issue/2159
; check_external_repos = false

; don't attempt to remove repos on non-default volumes
; ignore_other_volumes = false
